<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_20) on Mon Mar 28 10:40:23 EDT 2016 -->
<TITLE>
net.sf.jftp.config (JFtp)
</TITLE>

<META NAME="date" CONTENT="2016-03-28">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../net/sf/jftp/config/package-summary.html" target="classFrame">net.sf.jftp.config</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Crypto.html" title="class in net.sf.jftp.config" target="classFrame">Crypto</A>
<BR>
<A HREF="LoadSet.html" title="class in net.sf.jftp.config" target="classFrame">LoadSet</A>
<BR>
<A HREF="SaveSet.html" title="class in net.sf.jftp.config" target="classFrame">SaveSet</A>
<BR>
<A HREF="Settings.html" title="class in net.sf.jftp.config" target="classFrame">Settings</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
